---
group:
  name: 'htshinichi'
  description: ''
  projects:
  - name: 'ML_model'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ML_practice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'caffe-onnx'
    description: ''
    mirrorRelease: false
    topic: ''
  